### Name: int.intactTAXID
### Title: Taxonomy identifier
### Aliases: int.intactTAXID


### ** Examples

     # Convert to a list
     xx <- as.list(int.intactTAXID)     
     if(length(xx) > 0){
         xx[1:5]
     }



